#pragma once

#include "CoreMinimal.h"
#include "KillerProjectileAbilityThrowCancelledInteraction.h"
#include "K41ThrowCancelledInteraction.generated.h"

UCLASS(Blueprintable, Abstract, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UK41ThrowCancelledInteraction : public UKillerProjectileAbilityThrowCancelledInteraction
{
	GENERATED_BODY()

public:
	UK41ThrowCancelledInteraction();
};

FORCEINLINE uint32 GetTypeHash(const UK41ThrowCancelledInteraction) { return 0; }
